.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-9ddc526d-3130-49d1-9bb6-c6d0aaf15a98 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c9fc5b27-7858-40d2-a77c-969f00aaab56 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6ffa59a7-fee5-41c5-b553-cffbc12159a0 { min-height: 600px; background-attachment: scroll; }

#s-6ffa59a7-fee5-41c5-b553-cffbc12159a0 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d15cbcc2-a594-48d0-98ec-f4b3e81614b1 { padding-left: 7%; padding-right: 7%; min-height: 50px; }

#s-d15cbcc2-a594-48d0-98ec-f4b3e81614b1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8b1625fd-f327-46fd-bfb9-1cba84676c33 { min-height: 50px; }

#s-8b1625fd-f327-46fd-bfb9-1cba84676c33 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.0px); } }
@media (min-width: 992px) { [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.0px); } }
@media (min-width: 1200px) { [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.0px); }
  [id="s-0390493f-971f-434a-8bbe-b92504d52808"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.0px); } }
#s-b45850fc-b6b4-440c-9080-9fecb4a1110f { min-height: 50px; background-color: #eaeaea; }

#s-b45850fc-b6b4-440c-9080-9fecb4a1110f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ce942a62-9b1f-428b-b742-9cab47216d6c { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; }

#s-e441ea33-8c8a-4c37-b090-37201bae8884 { padding-top: 30px; padding-bottom: 30px; }

@media (min-width: 0px) { [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-981d5a8c-61c2-4dd0-b70f-4a191999d61f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-c1993def-9de5-401d-b934-ac9f2cc261ca { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; text-align: center; background-color: #4db75a; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-c1993def-9de5-401d-b934-ac9f2cc261ca:hover { background-color: #0d7ca4 !important; text-decoration: none !important; }

#s-c1993def-9de5-401d-b934-ac9f2cc261ca:active { background-color: #000000 !important; text-decoration: none !important; }

#s-6616f656-5a0e-4a1d-a675-5b08c6f93fcb { margin-top: 30px; margin-left: auto; margin-bottom: 30px; margin-right: auto; max-width: 1080px; }

#s-c827eaa2-7fa0-47a5-8525-14b06024627e { margin-left: auto; margin-right: auto; padding-top: 15px; padding-left: 0%; padding-bottom: 15px; padding-right: 0%; }

@media (min-width: 0px) { [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 10.0px); } }
@media (min-width: 992px) { [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 10.0px); } }
@media (min-width: 1200px) { [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-c827eaa2-7fa0-47a5-8525-14b06024627e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 10.0px); } }
#s-eca99f23-7a06-491f-97e4-b1936023155e { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 20px; padding-left: 20px; padding-bottom: 20px; padding-right: 20px; background-color: #ececf0; }

#s-eca99f23-7a06-491f-97e4-b1936023155e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-ecb0e77b-bd66-4ba6-bfd7-374f8f904ecd { text-align: center; }

#s-65d68882-688f-4188-a021-80ddb9fbffd0 { margin-top: 15px; }

@media (min-width: 0px) { [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-3 { width: calc(25.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-6 { width: calc(50.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-9 { width: calc(75.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-xs-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 768px) { [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 992px) { [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 12.5px); } }
@media (min-width: 1200px) { [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 12.5px); }
  [id="s-641a3f91-7440-40d1-b952-67e5f98f8f1f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 12.5px); } }
#s-e89d5b3f-cd32-43e6-84cc-271a42edc3e4 { text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
